|  | Home | Developer Center | # UDDI v2 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u
- x

Here is a list of all class members with links to the classes they belong to:

### - u -

- uddi2__add_USCOREpublisherAssertions() : uddi2__add_USCOREpublisherAssertions
- uddi2__delete_USCOREbinding() : uddi2__delete_USCOREbinding
- uddi2__delete_USCOREbusiness() : uddi2__delete_USCOREbusiness
- uddi2__delete_USCOREpublisherAssertions() : uddi2__delete_USCOREpublisherAssertions
- uddi2__delete_USCOREservice() : uddi2__delete_USCOREservice
- uddi2__delete_USCOREtModel() : uddi2__delete_USCOREtModel
- uddi2__discard_USCOREauthToken() : uddi2__discard_USCOREauthToken
- uddi2__dispositionReport_ : _dispositionReport
- uddi2__find_USCOREbinding() : uddi2__find_USCOREbinding
- uddi2__find_USCOREbusiness() : uddi2__find_USCOREbusiness
- uddi2__find_USCORErelatedBusinesses() : uddi2__find_USCORErelatedBusinesses
- uddi2__find_USCOREservice() : uddi2__find_USCOREservice
- uddi2__find_USCOREtModel() : uddi2__find_USCOREtModel
- uddi2__get_USCOREassertionStatusReport() : uddi2__get_USCOREassertionStatusReport
- uddi2__get_USCOREauthToken() : uddi2__get_USCOREauthToken
- uddi2__get_USCOREbindingDetail() : uddi2__get_USCOREbindingDetail
- uddi2__get_USCOREbusinessDetail() : uddi2__get_USCOREbusinessDetail
- uddi2__get_USCOREbusinessDetailExt() : uddi2__get_USCOREbusinessDetailExt
- uddi2__get_USCOREpublisherAssertions() : uddi2__get_USCOREpublisherAssertions
- uddi2__get_USCOREregisteredInfo() : uddi2__get_USCOREregisteredInfo
- uddi2__get_USCOREserviceDetail() : uddi2__get_USCOREserviceDetail
- uddi2__get_USCOREtModelDetail() : uddi2__get_USCOREtModelDetail
- uddi2__save_USCOREbinding() : uddi2__save_USCOREbinding
- uddi2__save_USCOREbusiness() : uddi2__save_USCOREbusiness
- uddi2__save_USCOREservice() : uddi2__save_USCOREservice
- uddi2__save_USCOREtModel() : uddi2__save_USCOREtModel
- uddi2__set_USCOREpublisherAssertions() : uddi2__set_USCOREpublisherAssertions
- uploadRegister : uddi2__save_USCOREbusiness , uddi2__save_USCOREtModel
- URLType : uddi2__accessPoint
- userID : uddi2__get_USCOREauthToken
- useType : uddi2__contact , uddi2__phone , uddi2__discoveryURL , uddi2__email , uddi2__address